<!DOCTYPE html>
<html>
    <head>
        <title>Titulek stránky</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <h1 id="nadpis">Název</h1>
        <p class="navigace-ruzova">Hello world</p>

        <!-- Můj seznam navigace -->
        <ul>
            <li id="navigace-zelena">Domů</li>
            <li class="navigace-ruzova">Ceník</li>
            <li class="navigace-ruzova">Kontakt</li>
        </ul>

        <button class="btn-odkaz">
            <a href="https://www.mojedilna.cz/" target="_blank" class="odkaz">
                klikni zde
            </a>
        </button>

        <div class="content">
            Hello
        </div>

        <!--
            <style>
                h1{
                    /*
                    font-size: 30px;
                    font-weight: bold;
                    font-family: Arial, Helvetica, sans-serif;
                    */
                    font: 30px bold Arial, Helvetica, sans-serif;
                    color: #fff;
                    background-color: #000;
                }
            </style>
        --> 
    </body>
</html>
